Bug 216806 - don't crash on links to subdirectories
Summary: don't crash on links to subdirectories
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yelp (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-22 01:29 UTC by Matthias Clasen
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-28 06:12:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-11-22 01:29:29 UTC
first filed upstream at: http://bugzilla.gnome.org/show_bug.cgi?id=371680
fixed in 2.16.2

Comment 1 Matthias Clasen 2006-11-23 06:15:58 UTC
fixed in yelp-2.16.0-11.el5

Comment 2 RHEL Product and Program Management 2006-11-28 02:37:07 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Nicole Dai 2006-12-18 09:39:45 UTC
Tried to reproduce the crash in yelp-2.16.0-10.el5 with the following operation:
-open Yelp
-in GNU Info Page, clic on "Lilypond"
But I did not find the entry "Lilypond" under GNU Info Page and did not get the
result when search for "Lilypond". There are some dependencies
when downgrade to lower version even if used --force. Is there anybody will
specify the problem version of yelp to avoid wasting time? Thanks in advance.

Comment 4 Nicole Dai 2006-12-28 06:10:52 UTC
As no "Lilypond" entry found in yelp we retested other links to subdirectories
and no crash found (yelp-2.16.0.13.el5 on RHEL5-Client-20061226.nightly).
Resolve the bug now. Pls feel free to reopen the bug if you get the same problem
again.


Note You need to log in before you can comment on or make changes to this bug.